TagLib::Matroska Namespace Reference

An implementation of Matroska metadata. More...

## Classes

class | AttachedFile
| Attached file embedded into a Matroska file. More...
class | Attachments
| Collection of attached files. More...
class | Chapter
| Matroska chapter. More...
class | ChapterEdition
| Edition of chapters. More...
class | Chapters
| Collection of chapter editions. More...
class | File
| An implementation of TagLib::File with Matroska specific methods. More...
class | Properties
| An implementation of Matroska audio properties. More...
class | SimpleTag
| Attribute of Matroska metadata. More...
class | Tag
| Matroska tag implementation. More...

## Typedefs

using | SimpleTagsList = List<SimpleTag>
| List of tag attributes.

## Detailed Description

An implementation of Matroska metadata.

## Typedef Documentation

## SimpleTagsList

using TagLib::Matroska::SimpleTagsList = List<SimpleTag>

List of tag attributes.